% Created by tikzDevice version 0.10.1 on 2016-09-13 07:06:33
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 32.10) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 32.10) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 60.62) --
	(211.31, 60.62);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 93.95) --
	(211.31, 93.95);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,127.28) --
	(211.31,127.28);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 63.35, 32.10) --
	( 63.35,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (103.83, 32.10) --
	(103.83,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (144.31, 32.10) --
	(144.31,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.80, 32.10) --
	(184.80,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 43.95) --
	(211.31, 43.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 77.28) --
	(211.31, 77.28);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,110.62) --
	(211.31,110.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 43.11, 32.10) --
	( 43.11,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.59, 32.10) --
	( 83.59,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (124.07, 32.10) --
	(124.07,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (164.55, 32.10) --
	(164.55,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (205.04, 32.10) --
	(205.04,139.04);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 71.45,108.98) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (134.60, 78.85) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (136.70, 67.68) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (115.65,109.58) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (120.19, 71.02) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 71.93,110.59) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (127.64, 83.11) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (111.12, 85.43) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 90.72, 98.04) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (169.25, 89.54) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (201.15, 58.96) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 49.27,108.51) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 88.45,110.94) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (168.44, 67.04) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 54.29,115.67) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (120.35, 83.12) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (122.94, 88.58) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 65.46,109.77) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (203.42, 64.12) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 85.54,114.84) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 45.54,107.98) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (200.18, 58.82) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 56.55,134.18) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 48.62,115.96) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 62.71, 93.23) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 67.56,119.57) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (185.28, 36.97) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 64.97,118.46) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (176.21, 71.73) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 53.96,106.84) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (177.67, 74.90) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 82.62,108.09) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 85.37, 99.26) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 59.47,119.25) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (198.56, 55.37) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 88.94,107.34) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (130.55, 80.72) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 75.82,113.43) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (195.64, 67.75) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (131.85, 95.31) circle (  1.96);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 92.74) -- (211.31, 92.74);

\path[draw=drawColor,line width= 0.6pt,line join=round] (112.42, 32.10) -- (112.42,139.04);
\definecolor{drawColor}{RGB}{0,255,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 71.45,108.98) -- (112.42,108.98);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,106.14) --
	(112.42,108.98) --
	(107.49,111.83);

\path[draw=drawColor,line width= 0.2pt,line join=round] (134.60, 78.85) -- (112.42, 78.85);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 81.69) --
	(112.42, 78.85) --
	(117.34, 76.00);

\path[draw=drawColor,line width= 0.2pt,line join=round] (136.70, 67.68) -- (112.42, 67.68);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 70.52) --
	(112.42, 67.68) --
	(117.34, 64.83);

\path[draw=drawColor,line width= 0.2pt,line join=round] (115.65,109.58) -- (112.42,109.58);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34,112.43) --
	(112.42,109.58) --
	(117.34,106.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (120.19, 71.02) -- (112.42, 71.02);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 73.86) --
	(112.42, 71.02) --
	(117.34, 68.17);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 71.93,110.59) -- (112.42,110.59);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,107.75) --
	(112.42,110.59) --
	(107.49,113.44);

\path[draw=drawColor,line width= 0.2pt,line join=round] (127.64, 83.11) -- (112.42, 83.11);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 85.96) --
	(112.42, 83.11) --
	(117.34, 80.27);

\path[draw=drawColor,line width= 0.2pt,line join=round] (111.12, 85.43) -- (112.42, 85.43);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49, 82.58) --
	(112.42, 85.43) --
	(107.49, 88.27);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 90.72, 98.04) -- (112.42, 98.04);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49, 95.20) --
	(112.42, 98.04) --
	(107.49,100.89);

\path[draw=drawColor,line width= 0.2pt,line join=round] (169.25, 89.54) -- (112.42, 89.54);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 92.39) --
	(112.42, 89.54) --
	(117.34, 86.70);

\path[draw=drawColor,line width= 0.2pt,line join=round] (201.15, 58.96) -- (112.42, 58.96);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 61.80) --
	(112.42, 58.96) --
	(117.34, 56.11);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 49.27,108.51) -- (112.42,108.51);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,105.67) --
	(112.42,108.51) --
	(107.49,111.36);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 88.45,110.94) -- (112.42,110.94);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,108.10) --
	(112.42,110.94) --
	(107.49,113.79);

\path[draw=drawColor,line width= 0.2pt,line join=round] (168.44, 67.04) -- (112.42, 67.04);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 69.88) --
	(112.42, 67.04) --
	(117.34, 64.19);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 54.29,115.67) -- (112.42,115.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,112.83) --
	(112.42,115.67) --
	(107.49,118.52);

\path[draw=drawColor,line width= 0.2pt,line join=round] (120.35, 83.12) -- (112.42, 83.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 85.97) --
	(112.42, 83.12) --
	(117.34, 80.28);

\path[draw=drawColor,line width= 0.2pt,line join=round] (122.94, 88.58) -- (112.42, 88.58);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 91.42) --
	(112.42, 88.58) --
	(117.34, 85.73);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 65.46,109.77) -- (112.42,109.77);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,106.93) --
	(112.42,109.77) --
	(107.49,112.62);

\path[draw=drawColor,line width= 0.2pt,line join=round] (203.42, 64.12) -- (112.42, 64.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 66.96) --
	(112.42, 64.12) --
	(117.34, 61.27);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 85.54,114.84) -- (112.42,114.84);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,111.99) --
	(112.42,114.84) --
	(107.49,117.68);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 45.54,107.98) -- (112.42,107.98);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,105.13) --
	(112.42,107.98) --
	(107.49,110.82);

\path[draw=drawColor,line width= 0.2pt,line join=round] (200.18, 58.82) -- (112.42, 58.82);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 61.67) --
	(112.42, 58.82) --
	(117.34, 55.97);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 56.55,134.18) -- (112.42,134.18);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,131.33) --
	(112.42,134.18) --
	(107.49,137.02);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 48.62,115.96) -- (112.42,115.96);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,113.12) --
	(112.42,115.96) --
	(107.49,118.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 62.71, 93.23) -- (112.42, 93.23);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49, 90.38) --
	(112.42, 93.23) --
	(107.49, 96.08);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 67.56,119.57) -- (112.42,119.57);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,116.73) --
	(112.42,119.57) --
	(107.49,122.42);

\path[draw=drawColor,line width= 0.2pt,line join=round] (185.28, 36.97) -- (112.42, 36.97);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 39.81) --
	(112.42, 36.97) --
	(117.34, 34.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 64.97,118.46) -- (112.42,118.46);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,115.62) --
	(112.42,118.46) --
	(107.49,121.31);

\path[draw=drawColor,line width= 0.2pt,line join=round] (176.21, 71.73) -- (112.42, 71.73);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 74.57) --
	(112.42, 71.73) --
	(117.34, 68.88);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 53.96,106.84) -- (112.42,106.84);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,104.00) --
	(112.42,106.84) --
	(107.49,109.69);

\path[draw=drawColor,line width= 0.2pt,line join=round] (177.67, 74.90) -- (112.42, 74.90);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 77.75) --
	(112.42, 74.90) --
	(117.34, 72.06);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 82.62,108.09) -- (112.42,108.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,105.24) --
	(112.42,108.09) --
	(107.49,110.93);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 85.37, 99.26) -- (112.42, 99.26);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49, 96.41) --
	(112.42, 99.26) --
	(107.49,102.10);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 59.47,119.25) -- (112.42,119.25);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,116.40) --
	(112.42,119.25) --
	(107.49,122.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (198.56, 55.37) -- (112.42, 55.37);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 58.22) --
	(112.42, 55.37) --
	(117.34, 52.53);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 88.94,107.34) -- (112.42,107.34);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,104.50) --
	(112.42,107.34) --
	(107.49,110.19);

\path[draw=drawColor,line width= 0.2pt,line join=round] (130.55, 80.72) -- (112.42, 80.72);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 83.57) --
	(112.42, 80.72) --
	(117.34, 77.88);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 75.82,113.43) -- (112.42,113.43);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,110.59) --
	(112.42,113.43) --
	(107.49,116.28);

\path[draw=drawColor,line width= 0.2pt,line join=round] (195.64, 67.75) -- (112.42, 67.75);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 70.60) --
	(112.42, 67.75) --
	(117.34, 64.91);

\path[draw=drawColor,line width= 0.2pt,line join=round] (131.85, 95.31) -- (112.42, 95.31);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.34, 98.15) --
	(112.42, 95.31) --
	(117.34, 92.46);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 71.45,108.98) -- ( 71.45, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 68.60, 97.67) --
	( 71.45, 92.74) --
	( 74.29, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (134.60, 78.85) -- (134.60, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (137.44, 87.81) --
	(134.60, 92.74) --
	(131.75, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (136.70, 67.68) -- (136.70, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (139.55, 87.81) --
	(136.70, 92.74) --
	(133.86, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (115.65,109.58) -- (115.65, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (112.81, 97.67) --
	(115.65, 92.74) --
	(118.50, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (120.19, 71.02) -- (120.19, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (123.03, 87.81) --
	(120.19, 92.74) --
	(117.34, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 71.93,110.59) -- ( 71.93, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 69.09, 97.67) --
	( 71.93, 92.74) --
	( 74.78, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (127.64, 83.11) -- (127.64, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (130.48, 87.81) --
	(127.64, 92.74) --
	(124.79, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (111.12, 85.43) -- (111.12, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (113.97, 87.81) --
	(111.12, 92.74) --
	(108.27, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 90.72, 98.04) -- ( 90.72, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 87.87, 97.67) --
	( 90.72, 92.74) --
	( 93.56, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (169.25, 89.54) -- (169.25, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (172.10, 87.81) --
	(169.25, 92.74) --
	(166.41, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (201.15, 58.96) -- (201.15, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (203.99, 87.81) --
	(201.15, 92.74) --
	(198.30, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 49.27,108.51) -- ( 49.27, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 46.42, 97.67) --
	( 49.27, 92.74) --
	( 52.11, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 88.45,110.94) -- ( 88.45, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 85.61, 97.67) --
	( 88.45, 92.74) --
	( 91.30, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (168.44, 67.04) -- (168.44, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (171.29, 87.81) --
	(168.44, 92.74) --
	(165.60, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 54.29,115.67) -- ( 54.29, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 51.44, 97.67) --
	( 54.29, 92.74) --
	( 57.13, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (120.35, 83.12) -- (120.35, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (123.20, 87.81) --
	(120.35, 92.74) --
	(117.50, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (122.94, 88.58) -- (122.94, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (125.79, 87.81) --
	(122.94, 92.74) --
	(120.10, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 65.46,109.77) -- ( 65.46, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 62.61, 97.67) --
	( 65.46, 92.74) --
	( 68.30, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (203.42, 64.12) -- (203.42, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (206.26, 87.81) --
	(203.42, 92.74) --
	(200.57, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 85.54,114.84) -- ( 85.54, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 82.69, 97.67) --
	( 85.54, 92.74) --
	( 88.38, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 45.54,107.98) -- ( 45.54, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 42.70, 97.67) --
	( 45.54, 92.74) --
	( 48.39, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (200.18, 58.82) -- (200.18, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (203.02, 87.81) --
	(200.18, 92.74) --
	(197.33, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 56.55,134.18) -- ( 56.55, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 53.71, 97.67) --
	( 56.55, 92.74) --
	( 59.40, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 48.62,115.96) -- ( 48.62, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 45.77, 97.67) --
	( 48.62, 92.74) --
	( 51.46, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 62.71, 93.23) -- ( 62.71, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 59.86, 97.67) --
	( 62.71, 92.74) --
	( 65.55, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 67.56,119.57) -- ( 67.56, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 64.72, 97.67) --
	( 67.56, 92.74) --
	( 70.41, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (185.28, 36.97) -- (185.28, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (188.13, 87.81) --
	(185.28, 92.74) --
	(182.44, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 64.97,118.46) -- ( 64.97, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 62.13, 97.67) --
	( 64.97, 92.74) --
	( 67.82, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (176.21, 71.73) -- (176.21, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (179.06, 87.81) --
	(176.21, 92.74) --
	(173.37, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 53.96,106.84) -- ( 53.96, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 51.12, 97.67) --
	( 53.96, 92.74) --
	( 56.81, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (177.67, 74.90) -- (177.67, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (180.52, 87.81) --
	(177.67, 92.74) --
	(174.83, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 82.62,108.09) -- ( 82.62, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 79.78, 97.67) --
	( 82.62, 92.74) --
	( 85.47, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 85.37, 99.26) -- ( 85.37, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 82.53, 97.67) --
	( 85.37, 92.74) --
	( 88.22, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 59.47,119.25) -- ( 59.47, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 56.62, 97.67) --
	( 59.47, 92.74) --
	( 62.31, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (198.56, 55.37) -- (198.56, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (201.40, 87.81) --
	(198.56, 92.74) --
	(195.71, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 88.94,107.34) -- ( 88.94, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 86.09, 97.67) --
	( 88.94, 92.74) --
	( 91.78, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (130.55, 80.72) -- (130.55, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (133.40, 87.81) --
	(130.55, 92.74) --
	(127.71, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 75.82,113.43) -- ( 75.82, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 72.98, 97.67) --
	( 75.82, 92.74) --
	( 78.67, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (195.64, 67.75) -- (195.64, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (198.49, 87.81) --
	(195.64, 92.74) --
	(192.80, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (131.85, 95.31) -- (131.85, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (129.00, 97.67) --
	(131.85, 92.74) --
	(134.69, 97.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 40.61) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 73.94) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,107.27) {0.6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 43.95) --
	( 37.65, 43.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 77.28) --
	( 37.65, 77.28);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,110.62) --
	( 37.65,110.62);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 43.11, 29.35) --
	( 43.11, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.59, 29.35) --
	( 83.59, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (124.07, 29.35) --
	(124.07, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (164.55, 29.35) --
	(164.55, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (205.04, 29.35) --
	(205.04, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 43.11, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 83.59, 20.46) {250};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (124.07, 20.46) {500};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (164.55, 20.46) {750};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (205.04, 20.46) {1000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (124.48,  7.70) {Antal anställda};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Andel nöjda anställda};
\end{scope}
\end{tikzpicture}
